@charset "UTF-8";

.fmgr_top_header {
	padding-top: 0.5rem;
}

/* TABULKA */
#fmgr_seznam {
  padding: 0 !important;
  position: relative; }

div.fmgr_cekat {
  display: -ms-flex;
  display: flex;
  text-align: center;
  white-space: nowrap; }

.fmgr_cekat span {
  background-image: url("/pics/design/pracuji.gif");
  display: inline-block;
  height: 24px;
  margin: 50% auto;
  text-indent: 9999px;
  width: 24px; }

.fmgr_header_table, .fmgr_body_table {
  width: 100%;
  display: table; }

.fmgr_ikony .fmgr_body_table {
	width: calc(100% + 8px); /* kompenzace 2x5px za záporné marginy mínus 2x2px za outline ohraničení obsahu */
	table-layout: fixed;
}

.fmgr_up {
  border-bottom: 1px solid #eee; }

.fmgr_up a {
  display: block;
  padding: 0.5em 0 0.5em 1.25em;
  text-align: center; }

/* Zobrazit jako seznam */
.fmgr_header {
	display: table-row;
	font-weight: 400;
	text-transform: uppercase;
	color: #5a5a5a;
}

  .fmgr_header > * {
    display: table-cell;
    line-height: 2.5em;
    padding: 0 1em; }
  .fmgr_header > .ch {
    cursor: pointer; }
  .fmgr_header > .ch:hover {
    background-color: #eee; }
  .fmgr_header > div.prava {
    position: relative;
    text-align: center;
    width: 5rem; }
  .fmgr_header > .sortable, .fmgr_header > .sortedup, .fmgr_header > .sorteddown {
    cursor: pointer; }
    .fmgr_header > .sortable:hover, .fmgr_header > .sortedup:hover, .fmgr_header > .sorteddown:hover {
      background-color: #eee; }
    .fmgr_header > .sortable:after, .fmgr_header > .sortedup:after, .fmgr_header > .sorteddown:after {
      color: #888;
      position: absolute;
      margin-left: 0.25em;
	font-weight: 700;
	font-size: 120%;
}
  .fmgr_header > .sortable:hover:after {
    content: "▾"; }
  .fmgr_header > .sortedup:after {
    content: "▴"; }
  .fmgr_header > .sorteddown:after {
    content: "▾"; }
  .fmgr_header > .sortable.sortedup:hover:after {
    content: "▴"; }

.folder-sep {
  display: none;
  float: left;
  width: 100%;
	padding: 0.5em 0 0 4px; /* 5px kompenzace záporného marginu na obalu mínus 1px za outline ohraničení obsahu */
}

.date-sep {
  display: inline-block;
  font-weight: bold;
  padding: 0.5em;
  white-space: nowrap; }

.fmgr_seznam {
  /* Zobrazeni */
  /* Toolptip formatu */
  /* Sloupce */
  /* Podbarveni */
  /* Checkbox */ }
  .fmgr_seznam .fmgr_header_table, .fmgr_seznam .fmgr_body_table {
    table-layout: fixed; }
  .fmgr_seznam .fmgr_deny.naduroven {
    display: none; }
  .fmgr_seznam .fmgr_row, .fmgr_seznam .fmgr_deny {
    display: table-row;
    position: relative; }
    .fmgr_seznam .fmgr_row > div.ch, .fmgr_seznam .fmgr_row > div.typ, .fmgr_seznam .fmgr_deny > div.ch, .fmgr_seznam .fmgr_deny > div.typ {
      padding: 0.25em 0; }

.fmgr_seznam .fmgr_row > div, .fmgr_seznam .fmgr_deny > div {
	display: table-cell;
	font-size: 0.929rem;
	line-height: 2.5em;
	padding: 0.25em 0 0.25em 1em;
	vertical-align: middle;
}

  .fmgr_seznam .fmgr_row > *, .fmgr_seznam .fmgr_deny > *, .fmgr_seznam .fmgr_header > * {
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
	.fmgr_seznam .fmgr_row > .prava {
		position: static;
	}

  .fmgr_seznam div.ch {
    width: 3.35em;
    min-width: 3.35em;
    padding: 0 3px;
    overflow: visible; }
  .fmgr_seznam div.typ {
    width: 2rem;
    overflow: visible; }
  .fmgr_seznam div.typ .nahled {
    display: none; }

.fmgr_seznam div.nazev .nedurazne,
.fmgr_ikony .fmgr_row.aktualni div.nazev > span > span, .fmgr_ikony .fmgr_row.aktualni div.nazev > span > div,
.fmgr_ikony .fmgr_deny.aktualni div.nazev > span > span, .fmgr_ikony .fmgr_deny.aktualni div.nazev > span > div {
	font-size: 0.8571rem;
	margin-left: 0.3rem;
}

  .fmgr_seznam div.vlozil {
    width: 15%; }
  .fmgr_seznam div.vlozeno {
    width: 12%; }
  .fmgr_seznam .fmgr_row div.vlozil, .fmgr_seznam .fmgr_deny div.vlozil, .fmgr_seznam .fmgr_row div.vlozeno, .fmgr_seznam .fmgr_deny div.vlozeno {
    font-size: 0.875em; }
  .fmgr_seznam div.prava {
    text-align: center;
    width: 5rem;
    overflow: visible; }
  .fmgr_seznam .fmgr_row > .prava, .fmgr_seznam .fmgr_deny > .prava {
    line-height: 1;
    padding: 0;
    font-size: 1.25em;
    text-align: center; }
  .fmgr_seznam .fmgr_row > div, .fmgr_seznam .fmgr_deny > div {
    background-color: #ffffff; }

#fmgr_ssw.fmgr_seznam .jen_objekty div.typ {
	width: 3rem;
}

#fmgr_ssw.fmgr_seznam div.typ .unfold {
	float: left;
}

.fmgr_seznam .fmgr_row:nth-child(2n+1) > div, .fmgr_seznam .fmgr_deny:nth-child(2n+1) > div {
	background-color: #f9f9f9;
}

#verz_obsah .row.sudy {
	background-color: #f9f9f9;
}

#verz_obsah .ikona:before {
	cursor: pointer;
}

@media screen and (min-width: 40.001em) {
        .fmgr_seznam .fmgr_row:hover > div,
	:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni:hover > div {
                background-color: #eee;
        }
	.fmgr_seznam .fmgr_row.nevalidni:hover > div {
		background-color: #fbe5e5;
	}
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni > div {
	background-color: #fff;
}

.fmgr_seznam .fmgr_row.selected > div,
:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni.selected > div {
	background-color: #f2fcdb;
}

.fmgr_seznam .fmgr_row.selected:nth-child(2n+1) > div {
	background-color: #eafcc8;
}

.fmgr_seznam .fmgr_row.selected:hover > div,
:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni.selected:hover > div {
	background-color: #dffaae;
}
.fmgr_seznam .fmgr_row.nevalidni.selected:hover > div,
:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni.nevalidni.selected:hover > div {
	background-color: #fbe5e5;
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni:not(.ma_podurovne) > .typ, :not(#fmgr_ssw).fmgr_seznam .fmgr_deny.aktualni:not(.ma_podurovne) > .typ {
	display: none;
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni:not(.ma_podurovne) > .nazev, :not(#fmgr_ssw).fmgr_seznam .fmgr_deny.aktualni:not(.ma_podurovne) > .nazev {
	padding-left: 0;
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni > .nazev > span {
	color: #000;
}
:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni.nevalidni > .nazev > span,
:not(#fmgr_ssw).fmgr_ikony .fmgr_row.aktualni.nevalidni > .nazev > span {
	color: #c91717;
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni > .nazev > span, :not(#fmgr_ssw).fmgr_seznam .fmgr_deny.aktualni > .nazev > span,
.fmgr_ikony .fmgr_row.aktualni div.nazev, .fmgr_ikony .fmgr_deny.aktualni div.nazev {
	font-weight: 600;
	font-size: 1.1429rem;
}

:not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni > .nazev > span > span, :not(#fmgr_ssw).fmgr_seznam .fmgr_row.aktualni > .nazev > span > div, :not(#fmgr_ssw).fmgr_seznam .fmgr_deny.aktualni > .nazev > span > span, .fmgr_seznam .fmgr_deny.aktualni > .nazev > span > div,
.fmgr_ikony .fmgr_row.aktualni div.nazev > span > span, .fmgr_ikony .fmgr_row.aktualni div.nazev > span > div, .fmgr_ikony .fmgr_deny.aktualni div.nazev > span > span, .fmgr_ikony .fmgr_deny.aktualni div.nazev > span > div,
#fmgr_ssw.fmgr_ikony .fmgr_deny.aktualni div.nazev > a > span, #fmgr_ssw.fmgr_ikony .fmgr_row.aktualni div.nazev > a > span {
	font-weight: 400;
	font-size: 0.8571rem;
}

.fmgr_seznam .ch {
    text-align: center; }

.fmgr_seznam .fmgr_row > .ch * {
    text-align: left; }

.fmgr_seznam .fmgr_row > .ch:before {
    content: "\f126";
    cursor: default;
    background-color: white;
    border: 1px solid #bbb;
    border-radius: 0.75em;
    color: white;
    display: inline-block;
    width: 1.35em;
    height: 1.35em;
    font-family: "foundation-icons";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.35em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    vertical-align: middle; 
}

.fmgr_seznam .fmgr_row.aktualni div.ch::before {
        display: none;
}

  .fmgr_seznam .fmgr_row.nahoru div.ch::before,
  .fmgr_seznam .fmgr_row.nahoru:hover div.ch::before,
  .fmgr_seznam .fmgr_row.selected.nahoru:hover div.ch::before,
  .fmgr_seznam .fmgr_deny.nahoru div.ch::before {
    color: #444;
    content: ' ';
    background-color: inherit;
    border-radius: 0;
    border-top: 0 none;
    border-right: 4px solid rgba(1, 1, 1, 0);
    border-bottom: 6px solid;
    border-left: 4px solid rgba(1, 1, 1, 0);
    display: block;
    height: 12px;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 7px; }
  .fmgr_seznam .nahoru div.ch::after,
  .fmgr_seznam .fmgr_row.nahoru:hover div.ch::after,
  .fmgr_seznam .fmgr_row.selected.nahoru:hover div.ch::after {
    content: ' ';
    display: block;
    width: 11px;
    height: 8px;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    position: absolute;
    top: 21px;
    right: 14px; }
  .fmgr_seznam .nahoru div.ch > a,
  .fmgr_seznam .fmgr_row.nahoru:hover div.ch > a,
  .fmgr_seznam .fmgr_row.selected.nahoru:hover div.ch > a {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index:20;
	min-height: 38px;
 }
  .fmgr_seznam .date-sep {
    width: 0; }

.fmgr_seznam .ma_vice_objektu > .typ .ssw_rozbalit div.ssw_sipecka:before {
	font-family: "is-icons";
}

.fmgr_seznam .ma_vice_objektu > .typ .ssw_rozbalit div.ssw_sipecka:before {
       content: "\e069";
}

.fmgr_seznam .ma_vice_objektu.sbalit > .typ .ssw_rozbalit div.ssw_sipecka:before {
       content: "\e06a";
}


/* Zobrazit nahledy */
.fmgr_ikony {
  /* Podbarveni */
  /* Nezobrazovat hlavicku, TODO: jak radit? */
  /* Nezobrazovat nasledujici sloupce */
  /* Nezobrazovat * a <3 */ }
  .fmgr_ikony .folder-sep.ma-potomky {
    display: block; }
  .fmgr_ikony .folder-sep h5 {
    margin: .5rem 0 0 0; }
  .fmgr_ikony .fmgr_row.selected div.nazev a {
    background-color: #f2fcdb; }
  #fmgr_ssw.fmgr_ikony .fmgr_row.selected div.nazev span {
    background-color: #f2fcdb; }
  .fmgr_ikony .fmgr_row[data-dir].selected div.typ {
    background-color: #fcf5bd; }
  .fmgr_ikony .fmgr_row[data-dir].selected div.nazev a {
    background-color: transparent; }

.fmgr_ikony .fmgr_row.aktualni div.typ,
.fmgr_ikony .fmgr_row[data-dir].aktualni div.typ,
.fmgr_ikony .fmgr_row.aktualni:hover div.typ,
.fmgr_ikony .fmgr_row[data-dir].aktualni:hover div.typ,
.fmgr_ikony .fmgr_deny.aktualni div.typ,
.fmgr_ikony .fmgr_deny[data-dir].aktualni div.typ,
.fmgr_ikony .fmgr_deny.aktualni:hover div.typ,
.fmgr_ikony .fmgr_deny[data-dir].aktualni:hover div.typ {
	background-color: #fff;
}

  .fmgr_ikony .fmgr_header_container {
    display: none; }
  .fmgr_ikony .fmgr_header div.typ, .fmgr_ikony div.vlozil, .fmgr_ikony div.vlozeno, .fmgr_ikony div.prava {
    display: none; }
  .fmgr_ikony div.ch {
    position: absolute;
    width: 0;
    height: 0; }
  .fmgr_ikony .hlavni .nazev .oblibene, .fmgr_ikony .nadurovne .je_soubor .nazev .oblibene {
    display: none; }
  .fmgr_ikony .nazev .popis {
    display: none; }
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 100%; }
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    position: relative; }
    .fmgr_ikony .fmgr_row div.typ, .fmgr_ikony .fmgr_deny div.typ {
      background-color: #f8f8f8;
      border: 1px solid white;
      outline: 1px solid #bfbfbf;
      height: 0; }
    .fmgr_ikony .fmgr_row:hover div.typ, .fmgr_ikony .fmgr_row.selected div.typ, .fmgr_ikony .fmgr_row.selected:hover div.typ, .fmgr_ikony .fmgr_deny:hover div.typ, .fmgr_ikony .fmgr_deny.selected div.typ, .fmgr_ikony .fmgr_deny.selected:hover div.typ {
      box-shadow: 1px 2px 3px #ccc; }

.fmgr_ikony .fmgr_row:hover div.typ, .fmgr_ikony .fmgr_deny:hover div.typ {
	background-color: #ebebeb; 
}
    .fmgr_ikony .fmgr_row.selected div.typ, .fmgr_ikony .fmgr_deny.selected div.typ {
      background-color: #f2fcdb; }
    .fmgr_ikony .fmgr_row.selected:hover div.typ, .fmgr_ikony .fmgr_deny.selected:hover div.typ {
      background-color: #dffaae; 
}
.fmgr_ikony .fmgr_row.nevalidni.selected:hover div.typ,
.fmgr_ikony .fmgr_row.nevalidni:hover div.typ {
	background-color: #fbe5e5;
}
    .fmgr_ikony .fmgr_row div.typ, .fmgr_ikony .fmgr_deny div.typ {
      /* vynutit pomer stran 16:10 */
      position: relative;
      width: 100%;
      padding-bottom: 80%;
      //overflow: hidden;
      text-align: center; }
      .fmgr_ikony .fmgr_row div.typ div.typ, .fmgr_ikony .fmgr_deny div.typ div.typ {
        background-color: #f8f8f8;
        border: 1px solid white;
        outline: 1px solid #bfbfbf;
        height: 0; }
      .fmgr_ikony .fmgr_row div.typ:hover div.typ, .fmgr_ikony .fmgr_row div.typ.selected div.typ, .fmgr_ikony .fmgr_row div.typ.selected:hover div.typ, .fmgr_ikony .fmgr_deny div.typ:hover div.typ, .fmgr_ikony .fmgr_deny div.typ.selected div.typ, .fmgr_ikony .fmgr_deny div.typ.selected:hover div.typ {
        box-shadow: 1px 2px 3px #ccc; }
      .fmgr_ikony .fmgr_row div.typ:hover div.typ, .fmgr_ikony .fmgr_deny div.typ:hover div.typ {
        background-color: #ebebeb; }
      .fmgr_ikony .fmgr_row div.typ.selected div.typ, .fmgr_ikony .fmgr_deny div.typ.selected div.typ {
        background-color: #fbf2ac; }
      .fmgr_ikony .fmgr_row div.typ.selected:hover div.typ, .fmgr_ikony .fmgr_deny div.typ.selected:hover div.typ {
        background-color: #f9ea74; }
  .fmgr_ikony .fmgr_row[data-dir] div.typ, .fmgr_ikony .fmgr_deny[data-dir] div.typ {
    background-color: #f8f8f8;
    border: 1px solid white;
    outline: 1px solid #bfbfbf;
    height: 60px; }
  .fmgr_ikony .fmgr_row[data-dir]:hover div.typ, .fmgr_ikony .fmgr_row[data-dir].selected div.typ, .fmgr_ikony .fmgr_row[data-dir].selected:hover div.typ, .fmgr_ikony .fmgr_deny[data-dir]:hover div.typ, .fmgr_ikony .fmgr_deny[data-dir].selected div.typ, .fmgr_ikony .fmgr_deny[data-dir].selected:hover div.typ {
    box-shadow: 1px 2px 3px #ccc; }

.fmgr_ikony .fmgr_row[data-dir]:not(.nevalidni):hover div.typ, .fmgr_ikony .fmgr_deny[data-dir]:not(.nevalidni):hover div.typ {
    background-color: #ebebeb;
}

  .fmgr_ikony .fmgr_row[data-dir].selected div.typ, .fmgr_ikony .fmgr_deny[data-dir].selected div.typ {
    background-color: #eafcc8; }
  .fmgr_ikony .fmgr_row[data-dir].selected:hover div.typ, .fmgr_ikony .fmgr_deny[data-dir].selected:hover div.typ {
    background-color: #dffaae; }
  .fmgr_ikony .fmgr_row[data-dir] div.typ, .fmgr_ikony .fmgr_deny[data-dir] div.typ {
    position: absolute;
    text-align: left;
    padding: 0;
    margin-bottom: 1em; }
  .fmgr_ikony .fmgr_row div.nazev, .fmgr_ikony .fmgr_deny div.nazev {
    font-size: 0.9em;
    height: 60px;
    position: relative;
    text-align: center; }

.fmgr_ikony .fmgr_row[data-dir] div.nazev, .fmgr_ikony .fmgr_deny[data-dir]:not(.naduroven) div.nazev {
    z-index: 15;
    text-align: left;
    margin-left: 40px;
    padding: 0;
	display: flex;
	align-items: center;
}

.fmgr_ikony .naduroven div.ch {
    display: block;
    position: absolute;
    top: 8px;
    width: 51px;
}
    .fmgr_ikony .naduroven div.ch::before {
      color: #444;
      content: ' ';
      background-color: inherit;
      border-radius: 0;
      border-top: 0 none;
      border-right: 4px solid rgba(1, 1, 1, 0);
      border-bottom: 6px solid;
      border-left: 4px solid rgba(1, 1, 1, 0);
      display: block;
      height: 12px;
      position: absolute;
      right: 20px;
      top: 10px;
      width: 7px; }
    .fmgr_ikony .naduroven div.ch::after {
      content: ' ';
      display: block;
      width: 11px;
      height: 8px;
      border-left: 1px solid black;
      border-bottom: 1px solid black;
      position: absolute;
      top: 21px;
      right: 14px; }
    .fmgr_ikony .naduroven div.ch > a {
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 20; }
  .fmgr_ikony .fmgr_deny[data-dir] a:hover {
    text-decoration: underline; }
  .fmgr_ikony .fmgr_deny[data-dir].naduroven div.nazev {
    padding: 0; }
    .fmgr_ikony .fmgr_deny[data-dir].naduroven div.nazev a {
      display: block;
      width: 100%;
      height: 100%;
      line-height: 60px; }
  .fmgr_ikony .fmgr_row .nazev > a,
  #fmgr_ssw.fmgr_ikony .fmgr_deny .nazev > a,
  #fmgr_ssw.fmgr_ikony .nazev > span {
    display: block;
    border-radius: 0.75em;
    margin: 0.4em 0;
    padding: 0.25em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .fmgr_ikony .fmgr_row[data-dir] .nazev > a, .fmgr_ikony .fmgr_row.aktualni .nazev > span, .fmgr_ikony .fmgr_deny[data-dir] .nazev > a, .fmgr_ikony .fmgr_deny.aktualni .nazev {
    border-radius: 0;
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    padding: 0 0.25em 0 0;
}
.fmgr_ikony .fmgr_row.aktualni .nazev > span {
	max-width: calc(100% - 4rem); /* kvůli komentáři, hvězdičce a srdíčku */
}
.fmgr_ikony .fmgr_row[data-dir]:not(.aktualni) .nazev > a > span:first-of-type::before,
.fmgr_ikony .fmgr_deny[data-dir]:not(.aktualni) .nazev > a > span:first-of-type::before {
	content: ' ';
	display: block;
}

.fmgr_ikony .fmgr_row[data-dir]:not(.aktualni) .nazev > a > span:first-of-type,
.fmgr_ikony .fmgr_deny[data-dir]:not(.aktualni) .nazev > a > span:first-of-type {
	margin-right: 0.5em;
	
}

  .fmgr_ikony .fmgr_row .nazev,
  .fmgr_ikony .fmgr_deny .nazev {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .fmgr_ikony .date-sep {
    width: 100%; }

#fmgr_ssw.fmgr_ikony .fmgr_deny .typ {
	cursor: not-allowed;
}

/* Veci specificke pro seznam ve fmgr, ale ne napr. ve vyhledavacim okne */
.fmgr_row a:not(.ucitel_komentar):not(.odkaz_prava), #fmgr_ssw .fmgr_deny:not(.neaktivni) a {
  color: #333;
  outline: 0 none;
/*  text-decoration: none; */
}

.fmgr_deny a,
.fmgr_row .fmgr_row_div.ch > a {
  text-decoration: none;
}
.fmgr_row .fmgr_row_div.ch > a:focus {
	border: 1px dotted #002776;
}
.fmgr_row a:hover:not(.odkaz_prava) {
/*  text-decoration: none; */
}

.fmgr_row .nazev a:hover, .fmgr_deny .nazev a:hover, #fmgr_ssw .fmgr_deny:not(.neaktivni) a:hover,
.fmgr_row .nazev a:focus, .fmgr_deny .nazev a:focus, #fmgr_ssw .fmgr_deny:not(.neaktivni) a:focus {
  text-decoration: underline; }

@media screen and (max-width: 40em) {
  .fmgr_seznam .fmgr_row .nazev a {
    height: 100%;
    width: 100%; }
  .fmgr_row .nazev span.popis {
    display: none; } }

#levy_panel .showscroll {
  display: flex;
  flex-direction: column;
  overflow-x: hidden; }

#levy_panel .stretch {
  flex: 1 0 100%; }

#levy_panel .is-dropdown-submenu {
  min-width: 150px; }

#levy_panel .menu {
  margin-bottom: 1rem; }

.prava .f-dropdown.content {
  padding: 0.5em 1em;
  width: auto; }

form.modal-top {
  margin-bottom: -1.25rem; }

form .simple {
  display: none; }

form.simple .simple {
  display: block; }

form.simple .advanced {
  display: none; }

.fmgr_podrobnosti .nahled {
  text-align: center; }

.fmgr_podrobnosti .nahled img {
  border: 1px solid #eee; }

.tabulka ul, .tabulka li {
  font-size: 1em; }

.fmgr_podrobnosti .ikona {
  font-size: 0.75em; }

.fmgr_podrobnosti {
  padding: 2px 0.5em 1em 3px;
  overflow-y: auto;
  overflow-x: hidden; }
#fmgr_spodni_panel.fmgr_podrobnosti {
	padding-left: .71429rem;
	padding-right: .71429rem;
}

#modal-operace {
	overflow: visible;
}

.fmgr_podrobnosti .tabulka,
#modal-operace .tabulka {
  display: table;
  margin-bottom: 1em; }

#modal-operace .tabulka .radek li {
  list-style: none; }

#modal-operace .seznam_operaci,
#modal-operace #prop-content a[data-operace] {
  display: none !important; }

#modal-prava-pridat .nedurazne label {
  color: #888;
}

#modal-prava-pridat .nedurazne a {
  cursor: not-allowed;
}

/* .fmgr_podrobnosti .tabulka .radek .akce, */
.fmgr_podrobnosti .tabulka .radek .druh_prava {
  padding-left: 0.75em; }

.druh_prava li {
  line-height: 1.4rem;
  margin-bottom: .25rem; }

.fmgr_podrobnosti .sep {
  margin-top: 0.75em; }

ul.seznam_operaci .odsazeni {
  margin-left: 2.4rem;
}

.fmgr_podrobnosti ul.seznam_operaci {
  margin-left: 0; 
}

.fmgr_podrobnosti ul.seznam_operaci a {
	display: flex;
}

.fmgr_podrobnosti ul.seznam_operaci a i::before {
	display: inline-block;
}

.fmgr_podrobnosti ul.seznam_operaci a {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.fmgr_podrobnosti h5.nazev_vystup {
	display: flex;
}

.fmgr_podrobnosti h5.nazev_vystup div {
	margin-right: 0.75em;
}

#kontextove_menu ul.seznam_operaci a {
	line-height: 2.1429rem;
}

.fmgr_podrobnosti ul.seznam_operaci a i, #kontextove_menu ul.seznam_operaci a i {
	display: inline-block;
	margin-right: 0.75rem;
	font-size: 1.7rem;
	vertical-align: middle;
}
.fmgr_podrobnosti ul.seznam_operaci a i {
	margin-top: -2px;
	line-height: 1;
}

.fmgr_podrobnosti ul.seznam_operaci li {
  list-style: none; }

.fmgr_podrobnosti .fmgr-napoveda a {
	font-weight: 600;
	padding-left: 3.5rem;
	display: block;
}

.fmgr_podrobnosti .fmgr-napoveda a > i {
	font-size: 2.5rem;
	width: 3.5rem;
	display: inline-block;
	line-height: 1.4;
	vertical-align: middle;
	float: left;
	margin-left: -3.5rem;
}

.fmgr_podrobnosti .fmgr-napoveda p.nedurazne {
	display: block;
	line-height: 1.4;
	margin: 0.5rem 0 1rem 0;
	padding-left: 3.5rem;
	font-size: 0.9286rem;
}

/* fmgr_podrobnosti > accordion u souborů */

.fmgr_podrobnosti .word_wrap {
	word-wrap: break-word;
}

.fmgr_podrobnosti .accordion .accordion-title {
	font-size: 0.85714rem;
	padding-left: 2.91429rem;
	word-break: break-all;
}

.fmgr_podrobnosti .accordion .accordion-title > .ikona {
	vertical-align: middle;
	margin-right: 0.5rem;
	margin-left: -2.31429rem;
	float: left;
	margin-top: -0.2rem;
}
.fmgr_podrobnosti .accordion .tabulka {
	font-size: 0.92857rem;
	margin-top: 1rem;
}

/* KONEC:  fmgr_podrobnosti > accordion u souborů */

.upload_button {
  display: inline-block;
  position: relative; }

.upload_button input.upload_input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  z-index: 1;
  height: 100%; }

#modal-operace span.cekat {
  border-width: 0; }

/* Mobil */
@media screen and (max-width: 40em) {
  #fmgr_seznam .vlozil, #fmgr_seznam .vlozeno, #fmgr_seznam .prava, #fmgr_seznam .fmgr_header_container, #fmgr_ssw .vlozil, #fmgr_ssw .vlozeno, #fmgr_ssw .prava, #fmgr_ssw .fmgr_header_container {
    display: none; }
  .fmgr_seznam .fmgr_row > .nazev {
    width: auto !important; } }

@media screen and (max-width: 63.997em) {
  .inline-optgroup label {
    clear: both; } }

#modal-operace .seznam_souboru {
  margin-bottom: 1rem;
  display: table; }

#modal-operace .seznam_souboru a {
  display: inline-block; }

label.checkbox, div.radek_souboru {
  display: table-row;
  margin-bottom: 0.5rem; }

label.checkbox span, div.radek_souboru span.sloupec_souboru {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0.25rem 0.5rem; }

label.checkbox span:first-child, div.radek_souboru span:first-child {
  padding-left: 0;
  vertical-align: top;
}

label.checkbox span:last-child, div.radek_souboru span:last-child {
  padding-right: 0; }

label.checkbox input {
  margin: 0; }

label.margin-right {
  margin-right: 0.5rem;
  display: inline;
}

div.radek_souboru span.hlavni {
  width: 100%; }

label.checkbox.column, label.checkbox.columns {
  padding-left: 0; }

.inline-optgroup {
  margin-bottom: 1.25rem; }

.inline-optgroup span.nadpis {
  display: inline-block;
  float: left;
  clear: both; }

.inline-optgroup label {
  display: inline-block;
  float: left;
  margin-right: 1rem; }

.inline-optgroup label:first-child {
  clear: left; }

#menu_pridat {
  box-shadow: 1px 2px 5px #ccc;
  background-color: white;
  border: 1px solid #ccc;
  z-index: 10; }

#kontextove_menu > div {
	box-shadow: 1px 2px 5px #aaa;
	position: relative;
	background: #ffffff;
	border: 1px solid white;
	outline: 1px solid #ddd;
	visibility: visible;
}

#kontextove_menu li h4 {
  background-color: #f6f6f6;
  border-bottom: 1px solid #ddd;
  font-size: 0.9em;
  margin: 0;
  padding: 4px 8px; }

/* .prava .tip_left ul { font-size:0.9em } */
/* Spolecne zobrazeni */
.fmgr_header_container {
  /*border-bottom: 1px dashed #ccc;*/
  /* background-color:#f8f8f8; */
  /* XXX */
	height: 2.5em;
}

.fmgr_header_container .fmgr_header > .ch {
	min-width: 2.8em;
	width: 2.8em;
}

.fmgr_header_container .fmgr_header > .typ {
	display: none;
}

.fmgr_header_container .fmgr_header > .nazev {
	padding-left: 0.35em;
}

#fmgr_seznam .fmgr_body_table.nadurovne,
#fmgr_ssw .aktualni > div { /* .aktualni je table-row který ignoruje border, u potomků je problém s napojením přerušovaných čar, u dotted není tolik vidět */
        border-bottom: 1px dotted #dbdbdb;
}
#fmgr_seznam.fmgr_ikony .fmgr_body_table.nadurovne {
	border-bottom: none;
}
#fmgr_seznam.fmgr_ikony .fmgr_body_table.nadurovne::after {
	content: "";
	display: block;
	width: calc(100% - 8px);
	margin-left: 4px;
	height: 1px;
	border-top: 1px dashed #dbdbdb;
	clear: both;
}

.fmgr_body_table.prazdna_slozka_info {
	color: #bebebe;
	background-color: #f9f9f9;
}
.fmgr_ikony .fmgr_body_table.prazdna_slozka_info {
	margin: 0; /* překrytí kompenzace -5px, kterou tady nechceme */
	width: 100%; /* překrytí kompenzace */
	margin-top: 4px;
}
#fmgr_seznam.fmgr_seznam .fmgr_body_container {
	min-height: 17.142857rem; /* odpovídá min-heigh u prázdné složky */
}
.fmgr_body_table.prazdna_slozka_info div.row {
	height: 14.17857rem; /* odpovídá min-height na .fmgr_body_container mínus hlavička */
}

.fmgr_body_table.prazdna_slozka_info div.row span.prazdna_slozka_text {
	line-height: 2;
}

.fmgr_body_table.prazdna_slozka_info i.ikona-prazdna_slozka {
	border: 1px solid;
	border-radius: 50%;
	display: inline-block;
	font-size: 3.3rem;
	height: 5.5rem;
	padding: 0.55rem 0;
	margin-bottom: 0.5rem;
	text-align: center;
	width: 5.5rem;
	background-color: #fefefe;
}

/* Zobrazit jako seznam */
#fmgr_seznam.fmgr_seznam {
  border: 1px solid #dbdbdb; }

#fmgr_seznam .fmgr_deny, #fmgr_seznam .fmgr_deny a,
#modal-operace #fmgr_ssw .neaktivni .fmgr_deny, #modal-operace #fmgr_ssw .neaktivni .fmgr_deny a {
  color: gray; }

#fmgr_seznam .fmgr_deny .prava {
  color: #0a0a0a; }

#modal-operace #fmgr_seznam .fmgr_deny div.ikona::before,
#modal-operace #fmgr_ssw .neaktivni div.ikona::before {
  color: #ccc !important; }

@media screen and (min-width: 40.001em) {
  .fmgr_seznam .fmgr_body_container div.ch:before {
    border: 1px solid white;
    color: white; } }

.fmgr_seznam .fmgr_row div.ch:before {
  border-color: #e6e6e6; }

.fmgr_seznam .fmgr_row:hover div.ch:before,
.fmgr_seznam .fmgr_row:focus div.ch:before {
  border-color: #bbb; }

.fmgr_seznam .fmgr_row.selected:hover div.ch:before,
.fmgr_seznam .fmgr_row.selected:focus div.ch:before {
  border-color: #aaa;
  color: #008cba; }

.fmgr_seznam .selected div.ch:before {
  color: #008cba;
  border-color: #aaa; }

/* Zobrazit jako ikony */
@media screen and (min-width: 320px) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 50%; } }

@media screen and (min-width: 518px) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 33%; } }

@media screen and (min-width: 40em) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 50%; } }

@media screen and (min-width: 784px) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 33%; } }

@media screen and (min-width: 1000px) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 25%; } }

@media screen and (min-width: 1125px) {
  .fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
    width: 20%; } }

.fmgr_ikony .fmgr_row.aktualni, .fmgr_ikony .fmgr_deny.aktualni {
	width: 100%;
}
.fmgr_ikony .naduroven + .fmgr_row.aktualni, .fmgr_ikony .naduroven + .fmgr_deny.aktualni {
	width: calc(100% - 70px);
}
.fmgr_ikony .fmgr_row.naduroven, .fmgr_ikony .fmgr_deny.naduroven {
	width: 70px;
}

.fmgr_ikony .fmgr_body_table {
	margin: 0 -4px; /* -5px kompenzuje border: 5px #fff kolem obsahu mínus 1px za outline obsahu */
}

.fmgr_ikony .fmgr_row, .fmgr_ikony .fmgr_deny {
  display: block;
  float: left;
  border: 5px solid transparent; }

.fmgr_ikony div.typ .nahled {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 5;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.fmgr_ikony .fmgr_body_table .typ .unfold {
  margin-top: calc(40% - 20px); }

.fmgr_ikony .fmgr_body_table [data-dir] .typ .unfold {
  margin-top: 0; }

.fmgr_ikony .fmgr_body_table .typ > div.ikona:before,
.fmgr_ikony .fmgr_body_container .typ > div.ikona:before,
.fmgr_ikony .fmgr_body_table .typ .unfold div.ikona:before,
.fmgr_ikony .fmgr_body_container .unfold > div.ikona:before {
  font-size: 48px;
  height: 0.9em;
  line-height: 0.9em; }

.fmgr_seznam .unfold {
  margin-left: 20px; }

.fmgr_ikony .unfold {
  margin-left: 40px;
  margin-top: calc(40% - 20px);
}

.fmgr_ikony .unfold span.icowrap {
  margin-left: -40px; }

.fmgr_ikony .fmgr_body_table .typ > div.ikona:before,
.fmgr_ikony .fmgr_body_container .typ > div.ikona:before,
.fmgr_ikony .fmgr_body_table .typ > a > div.ikona:before,
.fmgr_ikony .fmgr_body_container .typ > a > div.ikona:before {
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 24px); }

.fmgr_ikony [data-dir] .unfold {
  margin-left: -4px; }

.fmgr_ikony [data-dir] .unfold span.icowrap {
  margin-left: 4px; }

.fmgr_ikony .fmgr_body_table [data-dir] .typ div.ikona:before,
.fmgr_ikony .fmgr_body_container [data-dir] .typ div.ikona:before {
  font-size: 24px;
  height: 22px;
  line-height: 18px;
  position: absolute;
  top: 20px;
  left: 7px; }

.fmgr_ikony .skryt_v_rezimu_ikony {
  display: none;
}

.fmgr_ikony .fmgr_row a,
.fmgr_ikony .fmgr_row a:hover {
  color: #333; }

.fmgr_ikony .fmgr_row:hover .nazev {
  z-index: 15; }

.fmgr_ikony .fmgr_row:hover .nazev > a {
  background-color: #fff;
  /*white-space: normal;*/
  max-height: initial; }

.fmgr_ikony .fmgr_row[data-dir]:hover .nazev > a {
  background-color: transparent; }

#kontextove_menu {
  position: absolute;
  z-index: 30; }

#kontextove_menu .nedurazne {
  color: #888; }

#kontextove_menu ul {
  padding: 0;
  margin: 0;
  list-style: none; }

#kontextove_menu ul li {
  white-space: nowrap; }

#kontextove_menu ul li::before {
  content: ''; }

#kontextove_menu a {
	display: block;
	width: 100%;
	padding: 0 1rem;
	color: #002776;
}

#kontextove_menu a:hover, #kontextove_menu a:active {
	color: #002265;
}

#kontextove_menu a:hover,
#kontextove_menu a:focus {
  background-color: #eee;
  text-decoration: none; }

#kontextove_menu hr {
	margin: 0.25rem;
	border-color: #eee;
}

#fmgr_nastroje .seznam_operaci_mobil hr {
	margin: 0rem;
}

#fmgr_zobrazeni {
  margin: 0 auto;
  text-align: center;
  white-space: nowrap; }

#fmgr_zobrazeni input[data-toggle] {
  display: none; }

#fmgr_zobrazeni label.disabled {
  color: #bbb; }

#fmgr_zobrazeni input[data-toggle]:checked + label,
#fmgr_zobrazeni input[data-toggle]:checked + label:active {
  color: black;
  text-shadow: 1px 1px 5px #aaa; }

#fmgr_zobrazeni.button-group.toggle li:not(first-child) {
  margin: 0 -0.625rem; }

#fmgr_zobrazeni label {
  font-size: 0; }

.right-off-canvas-menu.fmgr-off-canvas {
  background-color: #333; }

.fmgr-off-canvas ul.off-canvas-list li a {
  border-bottom: 1px solid #4f4f4f; }

.fmgr_seznam .fmgr_row .nazev .ctx {
  display: none; }

.fmgr_seznam .fmgr_row:hover .nazev .ctx:after {
  content: '\f169'; } /* fi-list nevím kdy se zobrazuje a zda vůbec, ale mělo by se kdyžtak předělat na isi-menu */

.fmgr_seznam .fmgr_row:hover .nazev .ctx {
  display: block;
  position: absolute;
  font-family: "foundation-icons";
  content: '\f169'; /* fi-list nevím kdy se zobrazuje a zda vůbec, ale mělo by se kdyžtak předělat na isi-menu */
  color: #bbb;
  cursor: pointer;
  font-size: 1.3929rem;
  right: 0;
  top: 0;
  height: 2em;
  width: 14px;
  padding-top: 0.25em;
  background-color: inherit; }

.fmgr_seznam .fmgr_row.selected:hover .nazev .ctx:after {
  color: #888; }

.fmgr_seznam .fmgr_row.unread div.ch {
  border-left: 3px solid #008cba;
  padding: 0 3px 0 0; }

/*
@media screen and (min-width: 64.0625em) {
	#fmgr_notifikace .zdurazneni {
		padding:0.5em 26% 0.5em 16.667%;
		background-position:16.667%;
		background-position:calc(16.667% + 15px);
	}
}
*/
#fmgr_notifikace {
  position: relative; }
#fmgr_notifikace .zdurazneni {
	padding-right: 2.5rem;
}
#fmgr_notifikace a.close {
  color: #333;
  padding: 0.15em 0.75em;
  position: absolute;
  top: .75rem;
  right: .5rem;
}

#fmgr_notifikace .callout {
  margin: 0; }


/* Tabulka nastavování práv  */
form.op div.tabulka_prav {
	margin-bottom: 2rem;
}

form.op div.tabulka_prav > div.row {
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}

form.op div.tabulka_prav > div.row > div {
        border-left: 1px solid #dbdbdb;
	padding: 0.4rem 0;
}

form.op div.tabulka_prav > div.row > div.disabled {
	background-color: #fafafa !important;
}

form.op div.tabulka_prav > div.row.highlight > div.disabled {
	background: #f7eec7 !important;
}

@media screen and (max-width: 63.9375em) {
	form.op div.tabulka_prav > div.row:not(:first-of-type) > div:not(:first-of-type) {
		border-top: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
	}
}

form.op div.tabulka_prav > div.row:not(:first-of-type) > div:not(:first-of-type) {
	display: flex;
}

form.op div.tabulka_prav > div.row > div.columns.align-middle > div {
	margin: 0 auto;
	width: 90%;
}

form.op div.tabulka_prav > div.row:first-of-type {
	border: 1px solid #d3dced;
	background-color: #d3dced;
}

form.op div.tabulka_prav > div.row:first-of-type > div:not(:first-of-type) {
	border-left: 1px solid #fff;
}

form.op div.tabulka_prav > div.row > div:first-of-type {
	padding-left: 2.8rem;
	padding-right: 0.5rem;
}

form.op div.tabulka_prav > div.row a.odebrat_pravo > i {
	color: #c41818;
	border-radius: 50%;
	border: 1px solid #dbdbdb;
	font-size: 1.07142rem;
	padding: 0;
	width: 1.4286rem;
	height: 1.4286rem;
	line-height: 1.4286rem;
	float: left;
	display: inline-block;
	margin: 0;
	margin-left: -1.8rem;
	text-align: center;
	background-color: #fff;
}

form.op div.tabulka_prav > div.row a.pridat_pravo > i {
	font-size: 1.9rem;
	vertical-align: middle;
	margin-left: -2.1rem;
	width: 2.1rem;
	display: inline-block;
	line-height: 1.15;
}

form.op div.tabulka_prav > div.row a.pravo {
	color: transparent;
	display: block;
	line-height: 1.5rem;
}

form.op div.tabulka_prav > div.row a.pravo.aktivni {
	color: #080;
}

form.op div.tabulka_prav > div.row a.datum {
	color: #ccc;
}

form.op div.tabulka_prav > div.row a.datum.aktivni {
	color: #002776;
}

div.tabulka_prav div.tabulka .pravo_datum {
	display:inline;
}

div.tabulka .pravo_datum {
	font-size: 0.9285rem;
}

div.tabulka .pravo_datum i.clock_pravo_datum {
	vertical-align: -10%;
}

.seznam_agend ul {
  list-style: none;
  margin-left: 37px; }

.seznam_agend h5 {
  font-size: 1.25em;
  margin-bottom: 0.1em; }

a.nedurazne {
	color: #8a8a8a;
}

a.nedurazne:hover, a.nedurazne:active {
	color: #6a6a6a;
}

.input-group.no-margin {
  margin: 0; }

.fmgr_podrobnosti a.small.button {
  margin-bottom: 0.5em; }

.fmgr_podrobnosti a.small-6.button {
  margin-bottom: 0.25em;
  width: 48%; }

.fmgr_podrobnosti a.small-12.button {
  margin-bottom: 0.25em;
  width: 97%; }

#fmgr_seznam {
	margin-bottom: 0.5rem;
}

#fmgr_expert a i {
	margin-right: 0.25rem;
}

#fmgr_expert select {
	margin-bottom: 0;
}

#fmgr_nastroje {
	padding-bottom: 2.5rem; 
}

#fmgr_nastroje a {
  text-decoration: none; }

#fmgr_nastroje [data-zobrazeni-expand] {
  display: none; }

@media screen and (min-width: 90em) {
  #fmgr_nastroje [data-zobrazeni-expand] {
    display: inline-block; } }

#fmgr_nastroje .is-dropdown-submenu {
  min-width: 250px; }

#fmgr_nastroje .button-group {
	margin-bottom: 0;
}

#fmgr_nastroje .adresa_v_isu {
	padding-right: 2rem;
	color: #6a6a6a;
	margin-top: 0.142855rem;
}

#fmgr_nastroje a#adresa_vyhledavani {
	padding: 0 0.8rem;
	font-size: 1.5rem;
	margin-top: 0.142855rem;
	display: block;
	line-height: 2.8rem;
}

#fmgr_nastroje a.pridat::after {
	display: none;
}

#fmgr_nastroje a.pridat {
	padding: 0 1.7rem 0 1rem;
	line-height: 2.8571rem;
	height: 3.0714rem;
	margin-right: 1em;
}

#fmgr_nastroje a.pridat > i {
	font-size: 2.8571rem;
}

#fmgr_nastroje .vyber a, #fmgr_nastroje .button-nastroje, #ssw_nastroje a {
	height: 2.85714rem;
	width: 2.85714rem;
	font-size: 2.85714rem;
	line-height: 2.85714rem;
	text-align: center;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}

#ssw_nastroje a {
	text-decoration: none;
}

#fmgr_nastroje .dropdown.menu li .button-nastroje {
	margin: 0 0.3rem;
}

#fmgr_nastroje .dropdown.menu li:first-child .button-nastroje {
	margin-left: 0;
}

#fmgr_nastroje .margin-right {
	margin-right: 1em;
}

#fmgr_nastroje .filtr {
	border: 1px dashed #dbdbdb;
	margin: 0 0.1rem;
	padding: 10px 0;
}

.drag-active {
  outline: 2px dashed #aaa;
  border-color: white !important; }

#app_menu ul.dropdown.menu > li > a {
  color: white; }

#app_menu ul a {
  text-decoration: none; }

#app_menu ul a.dropdown::after {
  border-color: white transparent transparent; }

.fmgr_seznam .fmgr_row .fmgr_row_div.nazev {
	padding-right: 1.5rem;
}
.fmgr_seznam .fmgr_row .fmgr_row_div.nazev.pocet_ikon_2 {
	padding-right: 2.5rem;
}

#fmgr_seznam .fmgr_row .nazev span.oblibene {
	font-size: 1.20rem;
/*	float: right;
	margin-right: -1.5rem;*/
	left: calc(100% - 1.5rem);
	position: absolute;
}
#fmgr_seznam .fmgr_row .nazev.pocet_ikon_2 span.oblibene {
/*	margin-right: -2.5rem;*/
	left: calc(100% - 2.5rem);
        position: absolute;
}


#fmgr_seznam .fmgr_row .nazev span.oblibene > a {
  color: transparent; }

#fmgr_seznam .fmgr_row:hover .nazev span.oblibene > a,
#fmgr_seznam .fmgr_row .nazev span.oblibene > a:focus {
  color: #aaa; }
#fmgr_seznam .fmgr_row .nazev span.oblibene > a:focus,
#fmgr_seznam .fmgr_row .prava a.prava_popup:focus > .is-rights {
	border: 1px dotted #002776;
}
#fmgr_seznam .fmgr_row .nazev span.oblibene > a.oblibene {
  color: orange; }

#fmgr_seznam .fmgr_row .nazev span.oblibene > a.sledovane {
  color: brown; }

@media screen and (max-width: 40em) {
        #fmgr_seznam .fmgr_row .nazev span.oblibene > a {
                color: #ddd;
	}
}

#fmgr_seznam .fmgr_row .nazev span.popis {
	color: #aaa;
	font-size: 1.2rem;
	cursor: default;
}

#modal-operace .vyh_polozka .vyh_url {
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  display: inline-block;
  white-space: nowrap; }

#fmgr_nastroje .menu {
  z-index: 30; }

.akce_podklad {
  background-color: #F4F4F4;
  padding: .5rem;
  display: inline-block;
  text-align: center;
  height: 36px; }

.akce_podklad:hover {
  opacity: .8; }

.ikona_op::before {
  margin-left: 0;
}

.ikona-hover a > i {
  display: none;
  margin-left: 0.25rem;
}

.ikona-hover:hover a > i {
  display: inline-block;
}

.ikona_nadpis::before {
  color: #002776;
}

@media screen and (min-width: 40em) {
	.ikona_nadpis::before {
		margin-left: -2.6rem;
		vertical-align: -30%;
		font-size: 130%;
	}
}

.check_prava::before {
	margin-left: -3px;
	top: -2px;
	position: relative;
	line-height: 1.5rem;
}

.check_prava {
	border: 1px solid #dbdbdb;
	font-size: 1.8rem;
	padding: 0;
	width: 1.5rem;
	height: 1.5rem;
	display: inline-block;
	margin: 0;
	margin-left: -0.2rem;
	vertical-align: middle;
}

#modal-operace .sending .button {
	margin-left: 0.75rem;
	min-width: 7rem;
}

.panel_upozorneni {
  background-color: #F9E9E9;
  border: 1px solid #C60F13;
  padding: 1rem; }

.panel_upozorneni h3.subheader {
  color: #C60F13; }

#fmgr_nastroje .dropdown.menu ul > li.is-submenu-item > a {
	line-height: 2.1429rem;
}

#fmgr_nastroje .dropdown.menu ul > li > a:hover, #fmgr_nastroje .dropdown.menu ul > li > a:active {
	text-decoration: underline;
}

#fmgr_nastroje .dropdown.menu ul > li > a > i:before {
	font-size: 2.1429rem;
	display: inline-block;
	margin-right: 1rem;
	text-decoration: none;
}

.ex_vyhledavani h2.nadpis-sekce, #fmgr_spodni_panel h2.nadpis-sekce {
	margin-top: 0.5rem;
}

.ex_vyhledavani #is-menitka, #fmgr_spodni_panel #is-menitka {
	flex-wrap: wrap;
}

.ex_vyhledavani #is-menitka ul {
	width: 100%;
}

.ex_vyhledavani #is-menitka > li, #fmgr_spodni_panel #is-menitka > li {
	margin-top: 0.4rem;
	margin-right: 0.4rem;
	flex: 1 0 auto;
}

.ex_vyhledavani #is-menitka > li > a.button.secondary::after, #fmgr_spodni_panel #is-menitka > li > a.button.secondary::after {
	position: absolute;
	margin-top: 0.65rem;
	right: 0.7rem;
}

#is-menitka ul.is-dropdown-submenu {
	padding: 0rem 0.5rem 1rem 2.7rem;
}

#is-menitka ul.is-dropdown-submenu > li {
	border-left: 1px solid #e6e6e6;
}

#is-menitka ul.is-dropdown-submenu > li a {
	padding: .5rem 0.5rem;
}

#is-menitka ul.is-dropdown-submenu > li a.vybrane {
        cursor: default;
        color: #000;
        font-weight: 600;
        text-decoration: none;
}

#is-menitka ul.is-dropdown-submenu a[class*="podzim"]::before,
#is-menitka ul.is-dropdown-submenu a[class*="jaro"]::before,
#is-menitka ul.is-dropdown-submenu a[class*="ekurzy"]::before,
#is-menitka ul.is-dropdown-submenu a[class*="test"]::before,
#is-menitka ul.is-dropdown-submenu a[class*="logo-"]::before {
        display: block;
        content: "";
        float: left;
	margin-top: -0.7rem;
        margin-left: -3.2rem;
	margin-right: 0.8rem;
        width: 2.6rem;
        background-image: url('/pics/design/r6/obdobi_podzim.svg');
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 15px auto;
        height: 2.4rem;
}

#is-menitka ul.is-dropdown-submenu a[class*="jaro"]::before { background-image: url('/pics/design/r6/obdobi_jaro.svg'); }
#is-menitka ul.is-dropdown-submenu a[class*="test"]::before, ul.is-switch ul.menu button.verejne0::before { background-image: url('/pics/design/r6/obdobi_neverejne.svg'); }
#is-menitka ul.is-dropdown-submenu a[class*="ekurzy"]::before { background-image: url('/pics/design/r6/obdobi_ekurzy.svg'); }
#is-menitka ul.is-dropdown-submenu a[class*="test"] a, ul.is-switch ul.menu button[class*="jaro"].verejne0 a, ul.is-switch ul.menu button[class*="podzim"].verejne0 a {
        color: #8a8a8a;
}

#is-menitka ul.is-dropdown-submenu a[class*="logo-"]::before {
        background-image: url('/pics/design/r6/loga/14.svg');
        background-size: 20px auto;
}

#is-menitka ul.is-dropdown-submenu a.logo-1411::before { background-image: url('/pics/design/r6/loga/1411.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1416::before { background-image: url('/pics/design/r6/loga/1416.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1421::before { background-image: url('/pics/design/r6/loga/1421.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1422::before { background-image: url('/pics/design/r6/loga/1422.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1423::before { background-image: url('/pics/design/r6/loga/1423.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1431::before { background-image: url('/pics/design/r6/loga/1431.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1433::before { background-image: url('/pics/design/r6/loga/1433.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1441::before { background-image: url('/pics/design/r6/loga/1441.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1451::before { background-image: url('/pics/design/r6/loga/1451.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-1456::before { background-image: url('/pics/design/r6/loga/1456.svg'); }
#is-menitka ul.is-dropdown-submenu a.logo-::before { background-image: none; }

#is-menitka ul.is-dropdown-submenu > li.obdobi_nazev {
	border-left: none;
	margin-top: 1.0rem;
}

#is-menitka ul.is-dropdown-submenu > li.obdobi_nazev > strong {
	margin-left: -2.2rem;
}


/* Modální okna pro nastavování práv form#modal-prava*/
#modal-operace .row.modal-wrapper-nadpis {
	margin-bottom: 1rem;
}

#modal-operace .sending {
	margin-top: 1rem;
}

#modal-operace #modal-prava > div > ul,
#modal-operace .modal-obsah.row {
	margin-bottom: 1.5rem;
}

#modal-operace .dohledano, #modal-operace #pravo_upresneni {
	margin-bottom: 1rem;
}

#modal-operace #modal-prava-pridat .margin-bottom, #modal-operace #modal-prava-datum .margin-bottom {
	margin-bottom: 1.14286rem;
}

.padding-bottom-1rem {
	padding-bottom: 1rem;
}

.pocet_galerie {
	background-color: #002776;
	border-radius: 50%;
	color: #fff;
	font-size: 0.8571rem;
	font-weight: 600;
	height: 1.4rem;
	left: 1.7rem;
	line-height: 1.6;
	min-width: 1.4rem;
	padding: 0 0.2rem;
	position: absolute;
	text-align: center;
	top: 1.6rem;
	z-index: 1;
}

.vyhledat_podobne a i {
	display: inline-block;
	margin-right: 0.75rem;
	font-size: 1.7rem;
	vertical-align: middle;
	margin-top: -2px;
	line-height: 1;
}

.CodeMirrorDiv {
	border:1px solid #bbb;
	border-bottom: none;
}

.CodeMirrorDiv .CodeMirror {
	min-height: 200px;
}

.html-editor .CodeMirror {
	border: none;
}

.CodeMirrorDiv .handle {
	background: #f7f7f7;
	height: 20px;
	user-select: none;
	cursor: row-resize;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.CodeMirrorDiv .handle:before {
	content: '\2261'; /* https://en.wikipedia.org/wiki/Triple_bar */
	color: #999;
	position: absolute;
	left: 50%;
}

.CodeMirrorDiv .handle:hover {
	background: #f0f0f0;
}

.CodeMirrorDiv .handle:hover:before {
	color: #000;
}

#wrapper_neulozene_zmeny {
	display: none;
}

.roztahnout {
	margin-left: 1rem;
}

.reveal.roztazene {
	max-width: none;
}

.reveal.roztazene .row {
	max-width: none;
}

.fmgr-mapa ul ul {
	padding-left: 1rem;
}

.fmgr-mapa li {
	padding: .5rem .5rem;
	word-break: break-all;
}
.fmgr-mapa > div > ul > li {
	padding: 1rem .5rem;
	border-top: 1px solid #eee;
}
.fmgr-mapa > div > ul > li:first-of-type,
.fmgr-mapa > div > ul > li.oddelovac + li {
	border-top: none;
}
.fmgr-mapa li.oddelovac {
	border-top: none;
	padding-top: 2rem;
}
.fmgr-mapa ul > li:first-of-type.oddelovac {
	padding-top: 0;
}
.fmgr-mapa li:before {
	display: none;
}

.fmgr-mapa li:hover:not(.oddelovac):not(.uroven_1) {
	background-color: rgba(0,0,0,.047);
}
.fmgr-mapa li > i:before {
	font-size: 1.42857rem;
	cursor: default;
}

.fmgr-mapa li:not(.oddelovac) > i:before {
	margin-left: -1.42857rem;
	color: #888;
}
.fmgr-mapa li:before {
	font-family: "is-icons" !important;
	font-size: 1.42857rem !important;
	content: "" !important;
}
.fmgr-mapa .podrobne_info {
	font-size: .85714rem;
}

.fmgr-mapa li a.button {
	margin-bottom: 0;
	float: right;
}

.fmgr-mapa .ikony_objektu {
	min-width: 2.5rem;
	margin-right: .5rem;
	float: left;
	height: 2rem;
}
.fmgr-mapa a.nazev_objektu {
	font-size: 1.14285rem;
}

#fmgr_kvota .progress {
	margin-bottom: 0rem;
}

#fmgr_kvota .progress .progress-meter {
	max-width: 100%;
}

#fmgr_kvota > div {
	border-bottom: 1px solid #ccc;
	padding: 0.5em 1em;
	background-color: #eee;
}

#gdlink { margin-left: -3rem; }
#gdlink:before { content: none; }

.zkracena_adresa {
	margin: -1rem 0 1rem 1rem;
}

.sdilet_adresa_clip {
	margin: 1rem;
}

.fmgr_row.nevalidni .nazev a, 
.fmgr_row.nevalidni .vlozil a,
#fmgr_ssw .fmgr_row.nevalidni .vlozil,
#fmgr_ssw .fmgr_row.nevalidni .nazev,
.fmgr_row.nevalidni .vlozeno {
	color: #c91717;
}
